@charset "UTF-8";

body {margin:0px;
font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
}
/*font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;*/

.logo{
	position:absolute;
	height:120px;
	width:333px;
	
	}
	
.logo img {
	margin-left:70px;
	height:110px;
}

.menu {
	margin:0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6  51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%, #999 100%);
        box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	}

ul.topnav {
  list-style-type: none;
  margin-left:330px;
  overflow: hidden;
 
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: rgba(170,0,0,1);
  text-align: center;
  padding: 46px 40px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 23px;
}


.divider-vertical-second-menu{
   height: 60px;
   width: 1px;
   margin-top:30px;
   overflow: hidden;
   background-color:rgba(170,0,0,1);
   border-right: 1px solid #A00;
}

li{
    display: block;
}

ul.topnav li a:hover {background-color:#9f1d21;
color:rgba(238,238,238,1);}

ul.topnav li.icon {display: none;}

@media screen and (max-width:1280px) {
  .logo{
	height:114px;
	width:290px;}
	
.logo img {
	margin-top:5px;
	margin-left:20px;
}

ul.topnav {margin-left:288px;}
ul.topnav li {float: left;}

ul.topnav li a {
  padding: 46px 20px;
  font-size: 20px;}

}

@media screen and (max-width:1028px) {
  ul.topnav {margin-left:0px;}
  ul.topnav li {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  .logo{
	width:80%;
	margin-left:0px;
	background:none;
	}
	
	ul.topnav li a {
  font-size: 18px;
}
}


@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;
  width:100%;
}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
	padding: 20px 20px;
  }
.divider-vertical-second-menu{
   height: 60px;
   width: 1px;
   margin-top:30px;
   overflow: hidden;
   background-color:rgba(170,0,0,0);
   border-right: 0px solid #A00;
}

ul.topnav {
 	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6  51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%, #999 100%);
	
	
	/* Adding a 1px inset highlight for a more polished efect: */
	
	box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
}

}

* {
    margin: 0px;
    padding: 0px;
}

/* carrusel */

#wowslider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 91%;
	max-width: 91%;
	max-height:300px;
	margin:0;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #wowslider-container1{ width:91%; }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	/*font-size:0;*/
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:300px;
	max-width: 91%;
	vertical-align: top;
	border:none;
	overflow: hidden;
}
#wowslider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:300px;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 .ws_images > div > img {
	max-height:300px;
}

#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: -1;
}

#wowslider-container1 .ws-title > div {
	display: inline-block !important;
}

#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
	font-size: 0px;
}

/* prevent some of users reset styles */
#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em;
}
#wowslider-container1 .ws_cube_side {
	background: #A6A5A9;
}


#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	
}
#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
}

#wowslider-container1  .ws_bullets { 
	padding: 15px 0; 
}
#wowslider-container1 .ws_bullets a { 
	width:12px;
	height:12px;
	border-radius: 50%;
	background: #34495E;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:5px;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background: #A00;
	color:#A00;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position: absolute;
	top: 50%;
	height: 7em;
	margin-top: -3.5em;
	width: 5em;
	z-index: 60;
}
#wowslider-container1 a.ws_next{
	right:0;
}

#wowslider-container1 a.ws_next span i:after,
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_next span i:before,
#wowslider-container1 a.ws_next span b:before,
#wowslider-container1 a.ws_prev span i:after,
#wowslider-container1 a.ws_prev span b:after,
#wowslider-container1 a.ws_prev span i:before,
#wowslider-container1 a.ws_prev span b:before{
	content: '';
	position: absolute;
	width: 100%;
	height: .3em;
	background: #A00;
	top: 3.2em;
	-webkit-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;

	/* Fix  */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	outline: 1px solid transparent;
}
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_next span b:before,
#wowslider-container1 a.ws_prev span b:after,
#wowslider-container1 a.ws_prev span b:before{
	background: #AAA;
	width: 0;
}
#wowslider-container1 a.ws_next span i:after,
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_prev span i:after,
#wowslider-container1 a.ws_prev span b:after{
	-webkit-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	transform: rotate(40deg);
}
#wowslider-container1 a.ws_next span i:before,
#wowslider-container1 a.ws_next span b:before,
#wowslider-container1 a.ws_prev span i:before,
#wowslider-container1 a.ws_prev span b:before{
	-webkit-transform: rotate(-40deg);
	-ms-transform: rotate(-40deg);
	transform: rotate(-40deg);
}

#wowslider-container1 a.ws_prev span i:after,
#wowslider-container1 a.ws_prev span i:before,
#wowslider-container1 a.ws_prev span b:after,
#wowslider-container1 a.ws_prev span b:before{
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	left: 1em;
}
#wowslider-container1 a.ws_next span i:after,
#wowslider-container1 a.ws_next span i:before,
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_next span b:before{
	-webkit-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0;
	right: 1em;
}

#wowslider-container1 a.ws_next:hover span i:before,
#wowslider-container1 a.ws_next:hover span b:before,
#wowslider-container1 a.ws_prev:hover span i:before,
#wowslider-container1 a.ws_prev:hover span b:before{
	-webkit-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
#wowslider-container1 a.ws_next:hover span i:after,
#wowslider-container1 a.ws_next:hover span b:after,
#wowslider-container1 a.ws_prev:hover span i:after,
#wowslider-container1 a.ws_prev:hover span b:after{
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
#wowslider-container1 a.ws_prev:hover span b:after,
#wowslider-container1 a.ws_prev:hover span b:before,
#wowslider-container1 a.ws_next:hover span b:after,
#wowslider-container1 a.ws_next:hover span b:before{
	width:100%;
}

@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 33.33%{left:-100%} 50%{left:-100%} 66.67%{left:-200%} 83.33%{left:-200%} }


* html #wowslider-container1 .ws_shadow{/*ie6*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1//bg.png', sizingMethod='scale');
}
*+html #wowslider-container1 .ws_shadow{/*ie7*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1//bg.png', sizingMethod='scale');
}
#wowslider-container1 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container1 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_thumbs{
		display: none
	}
}

.banner img{
	position:absolute;
	margin-left:91%;
	width:19%;
	top:0px;}
	
.circulo img {
	width:35%;
	padding-top:01%;
	padding-left:4%;
	position:absolute;}

	
.circulo2 img {
	width:35%;
	margin-left:43%;
	position:absolute;
	padding-top:01%;}
	
	
.texto-circulo {
    position:absolute;
    width:13%;
    font-size:16px;
    text-align:center;
    color:#545454;
    margin-left:6.9%;
    margin-top:7.5%;
    
    border­radius: 100%;
    webkit­shape­inside: rectangle(0,0,100%,100%,100%,100%);
    text­align: justify;
}
	
.texto-circulo2 {
    position:absolute;
    width:13%;
    font-size:16px;
    text-align:center;
    color:#545454;
    margin-left:45.5%;
    margin-top:7.5%;
}
	
.parrafo h4{
    width:100%;
    color:rgba(0,0,0,1);
    text-decoration:none;
    padding:10px;
}
	
.parrafo a {
    text-decoration:none;
}
	
.parrafo {
    position:absolute;
    margin-left:23%;
    margin-top:4%;
    width:14%;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}
	
.parrafo2 h4{
    width:100%;
    color:rgba(0,0,0,1);
    text-decoration:none;
    padding:10px;
}
	
.parrafo2 a {
    text-decoration:none;
}
	
.parrafo2 {
    position:absolute;
    margin-left:62%;
    margin-top:4%;
    width:14%;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

.divider-horizontal-second-menu{
   height: 1px;
   width: 90%;
   overflow: hidden;
   background-color:rgba(170,0,0,1);
   border-bottom: 1px solid #A00;
}

	
@media screen and (max-width:1280px) {
    .texto-circulo {
	font-size:11px;
    }

    .parrafo2 h4{
	font-size:10px;
	padding:3px;
    }

    .parrafo h4{
	font-size:10px;
	padding:3px;
    }
	
    .texto-circulo2 {
	font-size:10.5px;
    }
}

@media screen and (max-width:680px) {
    .circulo img {
        width:90%;
    }

    .texto-circulo {
        width:30%;
        font-size:13px;
        margin-left:45px;
        margin-top:20%;
    }

    .texto-circulo2 {
        width:30%;
        font-size:12px;
        margin-left:45px;
        margin-top:70%;
    }

    .circulo2 img {
        margin-top:50%;
        width:90%;
        margin-left:4%;
    }

    .banner img{
        position:relative;
        width:100%;
        margin:0;
        padding:0;
    }

    #wowslider-container1 .ws_images{
        max-width: 100%;
    }

    #wowslider-container1 { 
        width: 100%;
        max-width: 100%;
    }

    .parrafo2 h4{
        font-size:12px;
        padding:3px;
    }

    .parrafo h4{
        font-size:12px;
        padding:3px;
    }

    .parrafo {
        width:37%;
        margin-left:53%;
        margin-top:10%;
    }
    .parrafo2 {
        width:37%;
        margin-left:53%;
        margin-top:60%;
    }
}

.quienes-somos hr {
	border-top: 4px solid #A00;}
	
.quienes-somos h1{
	padding-bottom:10px;
	color:rgba(170,0,0,1);}
	
.quienes-somos p{
	padding-top:20px;
	font-size:22px;}

	
